MacBook Pro I7 et Catalina

johnnybgood

Membre junior
16 Août 2007
56
1
www.sculpture-pierre-bois.fr
Bonjour,

je voudrais savoir si Catalina et mon MacBook Pro sont compatibles. Il s’agit du i7 2,2 GHz avec ssd et ram 16 go de mi 2015.
Je voudrais télécharger iMovie mais la seule version proposée par le App Store n’est pas compatible avec Mojave installé actuellement sur mon MacBook Pro. Il faut au minimum 10.15.6.
A priori d’après Apple mon ordi et Catalina sont compatibles mais j’aurais voulu vérifier auprès d’utilisateurs car auparavant j’ai eu la mauvaise expérience de faire évoluer un MacBook Pro de 2012 vers High Sierra qui étaient censés être compatibles et au final l’ordi était inutilisable tant il était lent.
Pour info mon mi 2015 je viens de l’acheter chez BackMarket qui m’ont assurer avoir installé la dernière mise à jour...soit Mojave. En soit ça m’allait très bien car mon intention était de faire tourner Logic Pro x qui requiert 10.14.6.
 

gillesdebda

Membre junior
20 Avril 2007
36
5
Bois d'Arcy, France
Bonjour,

je voudrais savoir si Catalina et mon MacBook Pro sont compatibles. Il s’agit du i7 2,2 GHz avec ssd et ram 16 go de mi 2015.
Je voudrais télécharger iMovie mais la seule version proposée par le App Store n’est pas compatible avec Mojave installé actuellement sur mon MacBook Pro. Il faut au minimum 10.15.6.
A priori d’après Apple mon ordi et Catalina sont compatibles mais j’aurais voulu vérifier auprès d’utilisateurs car auparavant j’ai eu la mauvaise expérience de faire évoluer un MacBook Pro de 2012 vers High Sierra qui étaient censés être compatibles et au final l’ordi était inutilisable tant il était lent.
Pour info mon mi 2015 je viens de l’acheter chez BackMarket qui m’ont assurer avoir installé la dernière mise à jour...soit Mojave. En soit ça m’allait très bien car mon intention était de faire tourner Logic Pro x qui requiert 10.14.6.
Voir ici pour la compatibilité: https://support.apple.com/fr-fr/HT210222
Ne pas oublier que seules applications 64 bits tournent sur Catalina. Toutes les applis 32 bits seront rejetées ...
 
Dernière édition par un modérateur:

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
47 743
8 551
Nancy___
je voudrais savoir si Catalina et mon MacBook Pro sont compatibles. Il s’agit du i7 2,2 GHz avec ssd et ram 16 go de mi 2015.
Oui, aucun problème de compatibilité.
Par contre fais de bonnes sauvegardes avant l'installation de cet OS.
Être vérifie que toutes tes applications sont compatibles Catalina.


Pour info mon mi 2015 je viens de l’acheter chez BackMarket qui m’ont assurer avoir installé la dernière mise à jour...soit Mojave
BackMarket n'est pas, selon moi, un "interlocuteur" de confiance ;)
 
  • J’aime
Réactions: MrTom

lacourge

Nouveau membre
9 Mars 2006
1
0
Il est toujours possible de télécharger une ancienne version d'iMovie depuis l'AppStore mais uniquement à condition que l'identifiant Apple utilisé l'ait déjà téléchargée dans le passé.

Dans ce cas le message suivant s'affiche: "La version actuelle requiert OS X 10.15.6 ou une version ultérieure, mais vous pouvez télécharger la dernière version compatible."
 

johnnybgood

Membre junior
16 Août 2007
56
1
www.sculpture-pierre-bois.fr
Je n'ai pas ce message sur le macbook pro 2015 mais je le connais car je l'ai déjà eu quand j'ai voulu télécharger garage band sur mon macbook pro 2012. Et je me demande même si je ne l'ai pas eu quand j'ai voulu télécharger imovie aussi sur le macbook pro 2012..
 
Dernière édition: